﻿.float-left {
    float: left;
}

.float-right {
    float: right;
}

.filterBlock {
    margin: 0 0 15px 0;
}

    .filterBlock ul {
        margin: 0 0 0 -6px;
        padding: 0px;
    }

        .filterBlock ul li {
            display: inline;
            padding: 6px;
        }

.btn-whiteBg {
    display: inline-block;
    padding: 4px 10px !important;
    margin-bottom: 0;
    color: initial;
    font-size: 14px !important;
    font-weight: 100;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    background-color: transparent;
    border: 1px solid #eee;
    border-radius: 3px !important;
    text-decoration: none !important;
}


.Submenu-srchbook-input {
    padding: 8px 4px 9px 25px;
    border: 1px solid #eee;
    border-radius: 3px;
    width: 68%;
}

.Submenu-srchbook {
    position: absolute;
    left: 4px;
    top: -2px;
    color: #b8b8b8;
    padding: 3px;
    background: #fff;
    border-radius: 3px;
}

#find-books {
    display: none;
}

span.checkbox-label input[type=checkbox] {
    position: relative;
    vertical-align: middle;
    bottom: 1px;
    margin: 5px;
}

.srchBook-input {
    padding: 4px;
    border: 1px solid #ddd;
    border-radius: 3px;
    width: 100%;
    min-width: 320px;
}

    .srchBook-input:hover, .srchBook-input:focus, .srchBook-input:active {
        outline: 0;
    }

.srch-book {
    position: absolute;
    right: 4px;
    top: -2px;
    color: #b8b8b8;
    padding: 3px;
    background: #fff;
    border-radius: 3px;
}

.active-book {
    padding-bottom: 5px;
    border-bottom: 2px solid #3eccd6;
}

.active-bookFade {
    padding-bottom: 5px;
    border-bottom: 1px solid #b8b8b8;
}

.icon-DropFade {
    position: absolute;
    right: 0px;
    bottom: 7px;
    width: 0;
    height: 0;
    border-bottom: 6px solid #b8b8b8;
    border-left: 6px solid transparent;
}

.book-box {
    float: left;
    display: inline-block;
    width: 157px;
    margin: 10px 4px 10px 4px;
    border-radius: 3px;
}



.book-img {
    position: relative;
}

    .book-img img {
        width: 100%;
        height: 210px;
        padding: 0px;
        border-radius: 4px;
    }


.posted-img img {
    margin-right: 12px;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    margin-top: 10px;
}

.image-hover {
    display: none;
    position: absolute;
    top: 10px;
    color: #fff;
    height: 210px;
    border-radius: 4px;
    width: 156px;
    padding: 5px 10px 5px 10px;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 10000;
}

.book-postedBy-hover {
    text-align: left;
    font-size: 13px;
    color: #fff;
    padding-top: 6px;
    font-family: Ubuntu-R;
}

.book-description {
    padding-bottom: 5px;
}

.bk-buying-hover {
    position: absolute;
    left: 0px;
    top: 5px;
    color: #fff;
    font-size: 10px;
    background: #feb252;
    padding: 5px;
    border-radius: 2px;
}

.bk-LikeNew-hover {
    position: absolute;
    left: 45px;
    top: 5px;
    color: #fff;
    font-size: 10px;
    background: #6ed15e;
    padding: 5px;
    border-radius: 2px;
}

.book-name-hover {
    text-align: left;
    font-size: 12px;
    color: #fff;
    padding-bottom: 5px;
    font-family: Ubuntu-R;
}

.btn-transparent {
    display: inline-block;
    padding: 4px 10px !important;
    margin-bottom: 0;
    color: #fff;
    font-size: 11px !important;
    font-weight: 100;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 3px !important;
    text-decoration: none !important;
}

.book-name {
    text-align: left;
    font-size: 13px;
    color: #747474;
    padding-bottom: 5px;
    font-family: Ubuntu-R;
}

.bkISBN-no {
    font-size: 12px;
    color: #b8b8b8;
    padding-bottom: 2px;
}

.bkDays-expiry {
    font-size: 12px;
    color: #b8b8b8;
}

.book-postedBy {
    text-align: left;
    font-size: 13px;
    color: #747474;
    padding-top: 6px;
    font-family: Ubuntu-R;
}

.bk-price {
    position: absolute;
    top: 5px;
    left: 5px;
    color: #fff;
    font-size: 10px;
    background: #6ed15e;
    padding: 5px;
    border-radius: 2px;
}

.bk-fbShare {
    position: absolute;
    top: 5px;
    right: 5px;
}

    .bk-fbShare img {
        width: 100%;
        height: 100%;
        border-radius: 2px;
    }


.bk-buying {
    position: absolute;
    left: 5px;
    bottom: 5px;
    color: #fff;
    font-size: 12px;
    background: #feb252;
    padding: 5px;
    border-radius: 2px;
}

.bk-LikeNew {
    position: absolute;
    left: 70px;
    bottom: 5px;
    color: #fff;
    font-size: 12px;
    background: #4dc4f8;
    padding: 5px;
    border-radius: 2px;
}


/*managePost page css*/

.managePost-table {
    box-shadow: 0px 1px 4px 0.5px;
    font-size: 16px;
}

    .managePost-table .table-header {
        color: #818181;
        background: #f8f8f8;
        height: 35px;
        font-size: 13px !important;
        padding: 8px 4px 6px 10px;
        border: 1px solid #ddd;
        text-transform: uppercase;
    }

    .managePost-table .table-body {
        background: #fff;
        color: #272727;
    }

    .managePost-table .table-header .first-column-H {
        width: 4%;
    }

    .managePost-table .table-header .second-column-H {
        width: 24%;
        padding: 0 0 0 8px;
    }

    .managePost-table .table-header .third-column-H {
        width: 19%;
    }

    .managePost-table .table-header .fourth-column-H {
        width: 10%;
        text-align: center;
    }

    .managePost-table .table-header .fifth-column-H {
        width: 10%;
        text-align: center;
    }

    .managePost-table .table-header .sixth-column-H {
        width: 10%;
        text-align: center;
    }

    .managePost-table .table-header .seventh-column-H {
        width: 11%;
        text-align: center;
    }

    .managePost-table .table-header .eighth-column-H {
        width: 12%;
        float: right;
        text-align: center;
    }


    .managePost-table .table-body .row-one {
        height: 57px;
        padding: 17px 0px 17px 0px;
        background: #fff;
        border-bottom: 1px solid #ddd;
    }

    .managePost-table .table-body .row-two {
        height: 57px;
        padding: 17px 0px 17px 0px;
        background: #fafafa;
        border-bottom: 1px solid #ddd;
    }

    .managePost-table .first-column {
        width: 4%;
        margin-top: -17px;
        padding: 17px 24px;
        position: relative;
    }

    .managePost-table .second-column {
        width: 24%;
        padding: 0 0 0 8px;
    }

    .managePost-table .third-column {
        width: 19%;
        padding: 0 0 0 5px;
        border-left: 1px solid #ddd;
    }

    .managePost-table .fourth-column {
        width: 10%;
        text-align: center;
        padding: 0 0 0 5px;
        border-left: 1px solid #ddd;
    }

    .managePost-table .fifth-column {
        width: 10%;
        text-align: center;
        padding-left: 5px;
        padding: 0 0 0 5px;
        border-left: 1px solid #ddd;
    }

    .managePost-table .sixth-column {
        width: 10%;
        text-align: center;
        padding: 0 0 0 5px;
        border-left: 1px solid #ddd;
    }

    .managePost-table .seventh-column {
        width: 10%;
        text-align: center;
        padding: 0 0 0 5px;
        border-left: 1px solid #ddd;
    }

    .managePost-table .eighth-column {
        width: 12%;
        text-align: center;
        padding: 0 0 0 5px;
        border-left: 1px solid #ddd;
    }

    .managePost-table .first-column .nav > li > a {
        position: relative;
        display: block !important;
        padding: 17px 14px !important;
        margin-left: 0px !important;
    }

    .managePost-table .first-column .navbar-nav > li {
        float: left;
        margin: -17px -24px;
    }

    .managePost-table .first-column .inputFieldPos {
        position: absolute;
        top: 17px;
        left: 17px;
        z-index: 99;
    }

    .managePost-table .first-column .navbar-nav > li > .dropdown-menu {
        margin: -40px 7px;
        border-radius: 3px !important;
        width: 115px !important;
    }


#checkbox-drop {
    display: none;
}

    #checkbox-drop li ul li {
        color: #272727;
    }

        #checkbox-drop li ul li a {
            color: #272727;
        }

.managePost-table .row-one:hover #checkbox-drop {
    display: block;
}

.managePost-table .row-two:hover #checkbox-drop {
    display: block;
}

/*-----------------------------------------------*/

/*managePost css end here!*/

/*Comparison tool page css*/
.Comparison-table {
    box-shadow: 0px 1px 4px 0.5px;
    font-size: 16px;
}

    .Comparison-table .table-header {
        color: #818181;
        background: #f8f8f8;
        height: 35px;
        font-size: 13px !important;
        padding: 8px 4px 6px 10px;
        border: 1px solid #ddd;
        font-family: Ubuntu-r;
        border-top-left-radius: 3px;
        border-top-right-radius: 3px;
        text-transform: uppercase;
    }

    .Comparison-table .Edit-column-h {
        /*min-width: 368px;*/
        width: 5%;
        color: #b8b8b8;
    }

    .Comparison-table .first-column-h {
        /*min-width: 368px;*/
        width: 30%;
    }

    .Comparison-table .second-column-h {
        /*min-width: 170px;*/
        width: 18%;
        text-align: center;
    }

    .Comparison-table .third-column-h {
        /*min-width: 115px;*/
        width: 10%;
        text-align: center;
    }

    .Comparison-table .fourth-column-h {
        /*min-width: 115px;*/
        width: 11%;
        text-align: center;
    }

    .Comparison-table .fifth-column-h {
        /*min-width: 170px;*/
        width: 11%;
        text-align: center;
    }

    .Comparison-table .sixth-column-h {
        /*min-width: 115px;*/
        width: 15%;
        text-align: center;
    }

    .Comparison-table .Edit-column {
        /*min-width: 368px;*/
        width: 5%;
    }

    .Comparison-table .first-column {
        /*min-width: 368px;*/
        width: 30%;
    }

    .Comparison-table .second-column {
        /*min-width: 170px;*/
        width: 18%;
        text-align: center;
        border-left: 1px solid #b8b8b8;
        border-right: 1px solid #b8b8b8;
    }

    .Comparison-table .third-column {
        /*min-width: 115px;*/
        width: 10%;
        text-align: center;
    }

    .Comparison-table .fourth-column {
        /*min-width: 115px;*/
        width: 11%;
        text-align: center;
    }

    .Comparison-table .fifth-column {
        /*min-width: 170px;*/
        width: 11%;
        text-align: center;
        border-left: 1px solid #b8b8b8;
        border-right: 1px solid #b8b8b8;
    }

    .Comparison-table .sixth-column {
        /*min-width: 115px;*/
        width: 15%;
        text-align: center;
    }

    .Comparison-table .table-body {
        background: #fff;
    }

        .Comparison-table .table-body .row-one {
            height: 57px;
            padding: 17px 0px 17px 5px;
            background: #fff;
            border-bottom: 1px solid #ddd;
        }

        .Comparison-table .table-body .row-two {
            height: 57px;
            padding: 17px 0px 17px 5px;
            background: #fafafa;
            border-bottom: 1px solid #ddd;
        }
/* /#Comparison tool page css*/
